Uploaded image for project: 'Spatial Information Systems'
  1. Spatial Information Systems
  2. SIS-474

Upgrade sis-gdal to Proj 6

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 1.0
    • Fix Version/s: 1.1
    • Component/s: Referencing
    • Labels:
      None

      Description

      The sis-gdal module is compiled for Proj.4 and does not seem to compile with Proj.5. This module has been excluded from Apache SIS 1.0 release (it was included in SIS 0.8). We need to fix the build, or replace the module by a dependency to another project, before to re-enable its release.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                desruisseaux Martin Desruisseaux
                Reporter:
                desruisseaux Martin Desruisseaux
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: